<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
class Tickets extends Model
{
    use SoftDeletes;

    protected $table='ticket';

    public function ticket_status(){
        return $this->belongsTo(TicketStatus::class,'ticket_status_id')->withTrashed();
    }

    public function assign_to_user(){
        return $this->belongsTo(User::class,'assign_to_user_id');
    }
}
